What can I do with old3DS on 9.9?

Discussion in '3DS - Flashcards & Custom Firmwares' started by linkenski, Aug 22, 2015.

  1. linkenski
    OP

    linkenski GBAtemp Regular

    Member
    286
    31
    Aug 6, 2008
    Denmark
    9.9 is what I guess you call sysNAND? It's just the official firmware from Nintendo, no hax.

    I have gotten tubehax to work, but I haven't visited the HB scene since the DS days so all these new terms are slightly confusing to me.

    Can someone just briefly fill me in on where I can go or what I can do since I'm on the latest firmware? From what I've gathered kernel access from any sort of hack only goes up to FW 9.2, so am I screwed? Would I need to buy a new 3DS (n3ds or o3ds?) to be able to boot CFWs or boot ROMs or am I just going to wait for another exploit?
     
  2. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    Read up on the latest CFW available. Its like a couple posts down.
     
  3. linkenski
    OP

    linkenski GBAtemp Regular

    Member
    286
    31
    Aug 6, 2008
    Denmark
    The reiNand thing? I assumed it was for people with kernel access and only users of Ninjahax or Gateways etc.?
     
  4. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    You really gotta read those posts to understand what its capable of.
     
  5. linkenski
    OP

    linkenski GBAtemp Regular

    Member
    286
    31
    Aug 6, 2008
    Denmark
    I tried booting it after following the instructions I could find, but it gives me red screen as any other homebrew application when they crash.
     
  6. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    You can get a Sky3DS to play all but a couple games, but there's nothing you can do otherwise on 9.9.

    All CFW require 9.2 sysnand or lower.
     
  7. linkenski
    OP

    linkenski GBAtemp Regular

    Member
    286
    31
    Aug 6, 2008
    Denmark
    If I bought a new 3DS, do you think it would ship in sysnand higher than 9.2?
     
  8. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Incredibly likely. You probably won't find anything 9.2 or lower in most stores. There's a serial number thread on here you can use to compare, but it's probably unlikely you'll find anything short of ebay and those types of places. Who knows, you may get lucky.

    Though to be honest, any sealed boxes of old 3DS will be exploitable.
     
  9. linkenski
    OP

    linkenski GBAtemp Regular

    Member
    286
    31
    Aug 6, 2008
    Denmark
    Hmm. I may need to cross my fingers for a post-sysnand-9.9 exploit then :/
     
    HaloEffect17 likes this.
  10. Ekaitz

    Ekaitz Pokémon Master

    Member
    606
    214
    Jun 13, 2010
    France
    Lens
    I bought a n3DS this month and it was on 9.5E.
    Except if you've got luck or if you find a store which didn't sell a lot of hardware, you won't find a 9.2< 3DS.

    Just use Sky3DS or wait for something that may never happen.
     
  11. Lazerith

    Lazerith GBAtemp Regular

    Member
    152
    36
    Aug 12, 2012
    United States
    If you order it online, the only colors that are likely to ship with 9.2 or lower firmware are Majora's Mask and Monster Hunter 4 Ultimate. But make sure they are brand new, not used. This is a really costly option though.

    If you want to get a Red/Black system, open up the list that shows the firmware for each serial number on your phone or something, and then go check out Target, Walmart, Best Buy, etc to ensure you get one with low enough firmware. That's what I did.
     
  12. RaMon90

    RaMon90 GBAtemp Advanced Fan

    Member
    592
    150
    Dec 3, 2013
    Italy
    3 options:
    - wait for a new exploit, we dont know when or if its going be released. Because it took like a year for the 9.2 exploit.
    - or you can buy sky3ds and play 3ds games but you cant play latest games, like the gbatemp member said above.
    - or like you said, you could sell your 3ds and get another one with firmware under 9.2. For the new 3ds its probably difficult to find.

    Im happy with the o3ds cfw for now, even though i cannot play some esclusive games.
     
    HaloEffect17 likes this.
  13. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,004
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    All you can do currently on that firmware is sky3ds and ninjahax or YouTube hax
     
  14. CrystalForce

    CrystalForce I'm gonna "fix" that spaghetti.

    Member
    283
    63
    Feb 10, 2015
    United States
    It sure isn't capable of anything on 9.9.